<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>BBNA Books Store</h1>
    <p>one stop bookStore</p>
    
    <a href="/">Home</a>
    <a href="/books">Collections</a>
    <a href="/addBooks">Add Books</a>
    
    <h2>Add Your Books Here</h2>
    <form action="/students/add" method="post">
        <input type="text" name="title" id="title" placeholder="title">
        <input type="text" name="author" id="author" placeholder="author">
        <input type="text" name="release_date" id="release_date" placeholder="release_date">
        <input type="text" name="pages" id="pages" placeholder="pages">
        <input type="submit" value="Submit">
    </form>

</body>
</html>